Bug 213727 - devel/py-numba: Update to version 0.29.0
Summary: devel/py-numba: Update to version 0.29.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 213726
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-23 12:22 UTC by David Kalliecharan
Modified: 2016-10-25 11:50 UTC (History)
1 user (show)

See Also:


Attachments
Patch for py-numba Makefile and distinfo updates (761 bytes, patch)
2016-10-23 12:22 UTC, David Kalliecharan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Kalliecharan 2016-10-23 12:22:18 UTC
Created attachment 176081 [details]
Patch for py-numba Makefile and distinfo updates

This is a patch to update py-numba to version 0.29.0. This patch has been tested with poudriere. This depends on py-llvmlite to be updated first to v0.14.0.
Comment 1 Kurt Jaeger freebsd_committer 2016-10-24 18:23:26 UTC
Committed, thanks!

Please provide links to the changelog in future PRs 8-}
Comment 2 commit-hook freebsd_committer 2016-10-24 18:23:31 UTC
A commit references this bug:

Author: pi
Date: Mon Oct 24 18:23:02 UTC 2016
New revision: 424587
URL: https://svnweb.freebsd.org/changeset/ports/424587

Log:
  devel/py-numba: update 0.28.1 -> 0.29.0

  PR:		213727
  Changes:	https://github.com/numba/numba/blob/master/CHANGE_LOG
  Submitted by:	David Kalliecharan <dave@dal.ca> (maintainer)

Changes:
  head/devel/py-numba/Makefile
  head/devel/py-numba/distinfo
Comment 3 David Kalliecharan 2016-10-25 11:50:41 UTC
Awesome! Thanks, and will add change logs in the future!